RubyGems Navigation menu

saml-kit 0.2.9

A simple toolkit for working with SAML.

Versions:

  1. 1.1.0 - April 30, 2019 (71.5 KB)
  2. 1.0.31 - April 17, 2019 (72 KB)
  3. 1.0.30 - April 08, 2019 (72 KB)
  4. 1.0.29 - December 04, 2018 (69 KB)
  5. 1.0.28 - December 04, 2018 (69 KB)
  6. 0.2.9 - December 17, 2017 (49 KB)
Show all versions (60 total)

Runtime Dependencies (5):

  • activemodel >= 4.2.0
  • builder ~> 3.2
  • nokogiri ~> 1.8
  • tilt ~> 2.0
  • xmldsig ~> 0.6
  • Development Dependencies (6):

  • bundler ~> 1.15
  • ffaker ~> 2.7
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.15.1
  • webmock ~> 3.1
  • Owners:

    Authors:

    • mo khan

    SHA 256 checksum:

    d43ec78b0d34ac5b634542056489103da85bf5f3cb046eca97d875ffae44e272

    Total downloads 45,473

    For this version 407

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: